include:
  - project: devops/ci-config
    file:
      - /templates/container-workflow.gitlab-ci.yml
      - /templates/tag-release-version.gitlab-ci.yml
    ref: main
  - local: /version.yml

tag_release_version:
  extends: .tag_release_version
